AurionAI Docs

Get By Provider

Cost breakdown by provider with model detail. Deprecated: Use /pivot-data instead. This endpoint returns pre-aggregated data; the pivot table endpoint returns granular rows for client-side pivoting. Kept for backward compatibility.

GET
/api/v1/super-admin/llm-cost/by-provider

Cost breakdown by provider with model detail.

Deprecated: Use /pivot-data instead. This endpoint returns pre-aggregated data; the pivot table endpoint returns granular rows for client-side pivoting. Kept for backward compatibility.

Authorization

AuthorizationBearer <token>

In: header

Query Parameters

days?Days
Default30
Range1 <= value <= 365

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/super-admin/llm-cost/by-provider"
null
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}